---
description: Microsoft-Windows-Windows Defender/Operational
---

# Windows Defender

<table data-full-width="true"><thead><tr><th>Event ID</th><th>Short Description</th><th>Type of Attack</th><th>Enabled by Default</th><th>Severity</th><th>MITRE Tactics</th><th>MITRE Techniques</th></tr></thead><tbody><tr><td>1001</td><td>A scan has completed</td><td>Defensive Evasion</td><td>No</td><td>High</td><td>Defense Evasion (TA0005)</td><td>File and Directory Discovery (T1083)</td></tr><tr><td>1006</td><td>Windows Defender Antivirus has started a scan</td><td>Defensive Evasion</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td>File and Directory Discovery (T1083)</td></tr><tr><td>1007</td><td>Windows Defender Antivirus has stopped a scan</td><td>Defensive Evasion</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td>File and Directory Discovery (T1083)</td></tr><tr><td>1116</td><td>Windows Defender Antivirus has detected malware or other potentially unwanted software</td><td>Malware Detection</td><td>Yes</td><td>High</td><td>Discovery (TA0007)</td><td>File and Directory Discovery (T1083)</td></tr><tr><td>1117</td><td>Windows Defender Antivirus has removed malware or other potentially unwanted software</td><td>Malware Removal</td><td>Yes</td><td>High</td><td>Collection (TA0009)</td><td>File Deletion (T1107)</td></tr><tr><td>1121</td><td>Windows Defender Antivirus has detected suspicious behavior</td><td>Anomaly Detection</td><td>Yes</td><td>High</td><td>Discovery (TA0007)</td><td>Process Discovery (T1057)</td></tr><tr><td>1122</td><td>Windows Defender Antivirus has removed a suspicious file</td><td>Anomaly Removal</td><td>Yes</td><td>High</td><td>Collection (TA0009)</td><td>File Deletion (T1107)</td></tr><tr><td>5001</td><td>A severe error has occurred in Windows Defender Antivirus</td><td>Error Detection</td><td>Yes</td><td>High</td><td>Impact (TA0040)</td><td>System Crash (T1499)</td></tr><tr><td>5002</td><td>Windows Defender Antivirus has encountered a failure while trying to update signatures</td><td>Error Detection</td><td>Yes</td><td>High</td><td>Discovery (TA0007)</td><td>Software Discovery (T1518)</td></tr><tr><td>5003</td><td>Windows Defender Antivirus has encountered a failure while trying to update the engine</td><td>Error Detection</td><td>Yes</td><td>High</td><td>Discovery (TA0007)</td><td>Software Discovery (T1518)</td></tr></tbody></table>
